PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- CannotCreateRequestXML : PXMLRPC
- CannotForward : PSMTPServer
- CannotParseRequestXML : PXMLRPC
- CannotParseResponseXML : PXMLRPC
- CannotReadResponseContentBody : PXMLRPC
- CanReuseAddress : PSocket
- CBC : PCypher
- CDUP : PFTP
- CFB : PCypher
- CHANGE_REQUEST : PSTUNAttribute
- CHANGED_ADDRESS : PSTUNAttribute
- CHANNEL_NUMBER : PSTUNAttribute
- ChannelBind : PSTUNMessage
- Character : PStructuredFile
- CharDevice : PFileInfo
- Chat : XMPP::Message , XMPP::Presence
- Checked : PHTML
- Choice : PASNObject
- CIF16Height : PVideoFrameInfo
- CIF16Width : PVideoFrameInfo
- CIF4Height : PVideoFrameInfo
- CIF4Width : PVideoFrameInfo
- CIFHeight : PVideoFrameInfo
- CIFWidth : PVideoFrameInfo
- Client : PSOAPMessage
- ClientConnect : PFTPServer
- CloseCRLF : PHTML::Element
- Closed : PSoundChannel
- ColdStart : PSNMP
- CollateError : PRegularExpression
- CompleteHTML : PHTTPForm
- Conflict : PHTTP
- CONNECT : PHTTP
- Connected : PFTPServer , PModem
- ConsultationTransfer : PVXMLSession
- ContentProcessorError : PHTTP
- ContextIdentifier : PTrace
- Continue : PHTTP
- Counter : PASNObject
- Counter64 : PASNObject
- CRDisposition : PTelnetSocket
- Created : PHTTP
- CreatePermission : PSTUNMessage
- Current : PFile
- CWD : PFTP
- CypherBlockChaining : PCypher
- CypherFeedback : PCypher